
@import url('https://fonts.googleapis.com/css?family=Asap|Droid+Sans|Montserrat|Roboto');
@font-face {
  font-family: 'neuropol';
  src: url('../fonts/neuropol.ttf');
  font-weight: normal;
  font-style: normal;
}
.big_title
{
    font-family: 'neuropol';
}
#top
{
    background: rgba(0, 0, 0, 0) url("../images/bg.jpg") no-repeat scroll center center / 100% auto;/* 100%;*/
}
#top > div 
{
    background: rgba(0,0,0,1);
    padding-top:15px; 
    padding-bottom:15px; 
}
#style_switcher {
  position: fixed;
  top: 190px;
  width: 295px;
  box-sizing: border-box;
  left: 0;
  z-index: 1008;
  padding: 21px 29px 62px 30px;
  text-align: left;
  -webkit-transform: translate(-100%, 0);
  -moz-transform: translate(-100%, 0);
  -ms-transform: translate(-100%, 0);
  -o-transform: translate(-100%, 0);
  transform: translate(-100%, 0);
  -webkit-transition: transform 0.2s ease;
  -moz-transition: transform 0.2s ease;
  -ms-transition: transform 0.2s ease;
  -o-transition: transform 0.2s ease;
  transition: transform 0.2s ease;
}
#style_switcher.shown {
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
  z-index: 1012;
}
#style_switcher p {
  line-height: 28px;
  font-size: 17px;
  font-weight: normal;
  padding: 0 0 23px;
}
#style_switcher p span {
  font-size: 12.4px;
  display: block;
  line-height: 21px;
  color: #888;
}
#style_switcher .toggler {
  position: absolute;
  top: 0;
  left: 100%;
  width: 57px;
  height: 60px;
  font-size: 18px;
  line-height: 40px;
  cursor: pointer;
  color: #5f666b;
  text-align: center;
  transition: color .2s ease;
}
#style_switcher .toggler:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  line-height: 60px;
  text-align: center;
  font-size: 26px;
  height: 60px;
  content: '\f040';
  font-family: fontawesome;
  transition: color .2s ease;
}
#style_switcher.shown .toggler:before{
  content: '\f00d';
}
#style_switcher ul {
  margin: 0;
  list-style: none;
  font-size: 0;
  padding: 0 0 21px;
  line-height: 0;
}
#style_switcher ul li {
  display: inline-block;
  margin-right: 10px;
  cursor: pointer;
  vertical-align: top;
}
#style_switcher ul li:hover,
#style_switcher ul li.active {
  padding: 2px;
}
#style_switcher div.color_scheme {
  width: 40px;
  height: 40px;
  border-radius: 3px;
}
#style_switcher ul li:hover div.color_scheme,
#style_switcher ul li.active div.color_scheme{
  height: 36px;
  width: 36px;
}
#style_switcher #style_switcher_form {
  padding: 0;
  margin: 0;
}
#style_switcher #style_switcher_form button.button {
  display: block;
  text-align: center;
  padding: 4px 30px 4px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-position: 50% 50% !important;
  background-repeat: no-repeat !important;
  outline: none !important;
  position: relative;
  border: 2px solid #626262 !important;
  background: transparent !important;
  font-size: 15px;
  line-height: 26px;
  font-weight: bold;
}
#style_switcher #style_switcher_form button.button:hover{
  background: #626262 !important;
  color: #fff !important;
}

#style_switcher.loading:before {
  position: absolute;
  right: 30px;
  bottom: 40px;
  background: url(../images/loading.gif);
  width: 60px;
  height: 20px;
  content: '';
}

#style_switcher.success:before{
  position: absolute;
  right: 30px;
  bottom: 32px;
  content: '\f00c';
  font-family: FontAwesome;
  font-size: 20px;
  line-height: 40px;
}
@media (max-width: 480px){
  #style_switcher{
    width: 260px;
    padding-left: 20px;
  }
}

body.mobile_mode.mobile{
  #style_switcher{
    top: 0 !important;
  }
}
/*=====================================================
New Styles 
=======================================================*/
.top_contacts a
{
  color:#fff;
  text-transform:none;
  line-height:30px;  
}
.top_contacts a:hover
{
    color:#00aeef;
}
ul#icemegamenu
{
    text-align:center;
}
.text-center
{
    text-align:center;
}
.fleft
{
    float:left;
}
.fright
{
    float:right;
}
.iconss img
{
background: #00aeef none repeat scroll 0 0;
    border-radius: 50%;
    display: block;
    float: none;
    height: 100px;
    margin: 0 auto;
    padding: 15px;
    text-align: center;
    width: 100px;
}
.iconss
{
    text-align:center;
}
.titlee
{
     font-size: 25px;
    margin-top: 25px;
    position: relative;
    color: #000;
    font-family: "Asap",sans-serif;
    text-transform:uppercase;
    font-weight:bold;
}
.block_bold
{
    background:#00aeef;
    padding:5px 15px;
    display:block;
    margin-bottom:10px;
    font-family: "Asap",sans-serif;
    font-size:35px;
    font-weight:bold;
    color:#fff;
    line-height:normal;
    box-shadow:1px 3px 1px #a6a6a6;
}
.border_box
{
    border:3px solid #fff;
    text-align:center;
   box-shadow: 0 1px 3px 1px #e5e8e8;
}
.border_box p
{
 color: #000;
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 10px;
    font-family: "Asap",sans-serif;
}
.border_box p.notes
{
    font-size:14px;
    text-align:center;    
    font-weight:normal;
    font-family:inherit;
}
.border_box p a
{
    background:#00aeef;
    border-radius:3px;
    padding:8px 15px;
    font-size:15px;
     box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
     color:#fff;
}
.border_box p a:hover
{
    background:#000;
}
.shadow_box
{
    background:#f4f4f4;
    padding:12px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
    box-sizing:border-box;
}
.list_points li
{
background: url("../images/marker-2.png") no-repeat scroll 13px 7px;
    line-height: 22px;
    overflow: hidden;
    padding-bottom: 10px;
    padding-left: 30px;
    font-size:15px;
}
a.buttonn
{
    background:#00aeef;
    border-radius:3px;
    padding:8px 15px;
    font-size:15px;
     box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
     color:#fff;
     font-weight:bold;   
}
a.buttonn:hover
{
    background:#000;
}
.contact_info b, .contact_info a 
{
 color:#00aeef;  
}
.contact_info a:hover
{
    text-decoration:underline;
    color:#fff;
}
.footer_menu
{
 color: #00aeef;
    font-size: 13px;
    line-height: 23px;
    text-align: right;
}
.footer_menu a:hover, .footer_menu a.active
{
    color: #00aeef;
    text-decoration:underline;
}
.aboutus_profile
{
 box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
 text-align:center;
 padding-bottom:15px;
 border: 2px solid #333;
}
.aboutus_profile img
{
    width:100%;
    margin-bottom:15px;
}
.aboutus_profile p
{
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 2px;
}
.aboutus_profile i, .aboutus_profile a
{
    color:#00aeef;
}
.aboutus_profile a:hover
{
    color:#fff;
    text-decoration:underline;
}
.green
{
 color:#00aeef;   
}
.black_text
{
    color:#333;
}
.box_shadow
{
    margin-bottom:20px;
    box-shadow: 3px 3px 5px #a6a6a6;
}
iframe
{
    width:100%;
    height:350px;
    border:0 none;
}
.contact_home
{
border: 2px solid #333;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
    box-sizing: border-box;
    padding: 15px;
}
.fa-mobile
{
    font-size: 28px!important;
    padding-right: 2px!important;
}




@media(max-width:768px)
{
    .stuck_position
    {
        background:#000!important;
    }
    .breadcrumb {
    background: #fff none repeat scroll 0 0;
    margin: 0;
    padding: 20px 0;
    text-align: center;
}
#copyright {
    padding-top: 30px;
}
.big_title {
    color: #fff;
    font-size: 18px!important;
}
.small_title {
    background: #00aeef none repeat scroll 0 0;
    border-radius: 6px;
    display: inline-block !important;
    font-size: 26px!important;
    font-weight: bold;
    line-height: 45px;
}
}
@media(max-width:639px)
{
    .callbacks .caption
    {
        position: relative;
        bottom: 0;
        max-width: 90%;
    }
    .big_title {
    color: #fff;
    font-size: 14px!important;
}
}

/************/
